EZ_SetLedColorFunction(3)

NAME
EZ_SetLedColorFunction - Set a pixel coloring function for an LED widget

SYNOPSIS
#include <EZ.h>

void EZ_SetLedColorFunction(EZ_Widget *led,
      unsigned long (* colorf)(int x, inty))

ARGUMENTS
led Specifies a LED widget.

colorf Specifies a function.

DESCRIPTION

EZ_SetLedColorFunction sets a function that selects colors (pixel values) for LED pixels. The set function will only be used when the color of a label is not explicitly specified.

SEE ALSO
EZ_QueueLedAction(3), EZ_SetLedFont(3), EZ_SetLedSize(3), EZ_SetLedPixelSize(3), EZ_SetLedFont(3)